Dist-Zilla-Plugin-Bootstrap-lib

Prerequisites

Dist-Zilla-Plugin-Bootstrap-lib declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::Bootstrap1.000000Dist-Zilla-Role-Bootstrap-1.001000134.29
Moose0Moose-2.1404131.43
perl5.008perl0.00
strict0perl0.00
utf80perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-Bootstrap-lib declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Util::Test::KENTNL1.003001Dist-Zilla-Util-Test-KENTNL-1.005012134.29
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86
Test::DZil0Dist-Zilla-5.036134.29
Test::More0.89Test-Simple-1.001014122.86

Dist-Zilla-Plugin-Bootstrap-lib declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571